﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>
                    <td width="40%" colspan="5">
                        <span style="font-size:7pt;font-family: sans-serif;">School Reconciliation Info - @Model.ClubName</span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style=" height:200px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="40%">School name </td>
                    <td width="15%">Cash payments </td>
                    <td width="15%">Donations</td>
                    <td width="15%">PTA fees</td>
                    <td width="15%">PTA scholarships</td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.SchoolName</td>
                        <td>@item.IsCashPayments</td>
                        <td>@item.IsDonations</td>
                        <td>@item.IsPTAFees</td>
                        <td>@item.IsPTAScholarships</td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

